.ui-jqgrid .ui-jqgrid-view{font-size:12px}
.ui-jqgrid .ui-pg-input{font-size:12px;height:16px;margin:0}
.ui-jqgrid .ui-jqgrid-pager{font-size:12px;white-space:nowrap}
.ui-jqgrid .ui-jqgrid-htable th{color:#fff;font-weight:400}
.ui-jqgrid .ui-jqgrid-hdiv{background:#333;border:1px solid #363636}
#searchTableResult .ui-widget-content{border:1px solid #363636;background:#525252;color:#fff}
#gview_dataGridResult .ui-jqgrid-hdiv{border-radius:5px 5px 0 0}
#searchTableResult .ui-state-default,#searchTableResult .ui-widget-content .ui-state-default,#searchTableResult .ui-widget-header .ui-state-default{background:#313131;border:1px solid #363636}
#searchTableDetailResult .ui-state-default,#searchTableDetailResult .ui-widget-content .ui-state-default,#searchTableDetailResult .ui-widget-header .ui-state-default{background:#313131;border:1px solid #363636}
span.icon{display:inline-block;position:relative;top:2px;margin:-2px 4px -2px 4px;width:16px;height:16px;background-repeat:no-repeat;border:1px solid transparent}
span.icon-process{background-image:url(../images/ajax-loader.gif);width:32px;height:32px;top:0;margin:0 0 0 2px;vertical-align:middle}
span.managetables-icon{width:16px;height:16px;display:block;text-indent:-99999px;cursor:pointer}
.managetables-icon-tick{background-image:url(../images/tick.png)}
.managetables-icon-edit{background-image:url(../images/edit_icon_bg.png);background-repeat:no-repeat}
.managetables-icon-email{background-image:url(../images/1365402317_email.png);background-repeat:no-repeat}
.managetables-icon-delete{background-image:url(../images/delete.png)}
.managetables-icon-permission{background-image:url(../images/permission.png)}
.managetables-icon-trash{background-image:url(../images/comment_delete.png)}
.managetables-icon-trash1{background-image:url(../images/comment_delete.png);margin-left:4px}
.managetables-icon-locked{background-image:url(../images/1364329819_padlock_closed.png);margin-left:4px}
.managetables-icon-ship{background-image:url(../images/1364328743_right_arrow.png);margin-left:24px}
.ui-button .ui-icon.check_mark{background-image:url(../images/checkmark.png);width:30px;height:30px}
.ui-button .ui-icon.cancel-dialog{background-image:url(../images/cancel2.png);margin-left:4px;margin-top:-6px}
.ui-button .ui-icon.compare{background-image:url(../images/compare.png);height:30px;margin-left:5px;margin-top:-10px;width:30px}
.button_container{margin-left:0;margin-top:5px}
.input-form table{border-width:0;border-spacing:0;border-style:solid;border-color:gray;border-collapse:collapse}
.input-form table th{border-color:gray;border-style:solid;border-width:0;color:#666;font-weight:700;padding:5px;text-align:left;width:150px;vertical-align:middle}
.input-form table.settings th{font-weight:700}
.input-form table td{border-width:0;padding:5px;border-style:solid;border-color:gray;width:300px}
.input-form table.settings td{padding:15px}
#page-product-info-tab table.settings td{padding:10px}
.input-width{width:250px;margin:0;padding:5px;font-size:13px;border:1px solid #ccc;box-shadow:0 1px 0 #eee inset,0 1px 0 #fff;border-radius:3px}
.input-width[disabled],.input-width[readonly]{background-color:#ebebe4}
.input-width-150{width:150px!important}
.input-width-100{width:100px!important}
.input-width-200{width:200px!important}
.input-width-250{width:250px!important}
.input-width-300{width:300px!important}
.input-width-350{width:350px!important}
.input-width-400{width:400px!important}
.input-width-500{width:500px!important}
.input-width-600{width:600px!important}
.input-width-50{width:50px!important}
select.input-width{width:262px}
select.input-width-150{width:162px}
select.input-width-300{width:312px!important}
textarea.input-width{width:700px;height:170px}
input[type=checkbox].input-width,input[type=radio].input-width{width:20px}
input[type=checkbox]{padding-top:2px}
.input-width-login{width:150px;margin:0;padding:5px;font-size:13px;border-radius:4px}
.input-checkbox:focus,.input-width:focus{border:1px solid #56b4ef}
.error,.required{color:red}
table td small{font-style:italic;font-size:11px}
.alert{margin:5px 10px 0 3px;background-color:#fbe3e4;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(transparent),#fbe3e4);background-image:-webkit-gradient(linear,left top,left bottom,from(transparent),to(#fbe3e4));background-image:linear-gradient(transparent,#fbe3e4);filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#15000000')";background-color:#e6e6e6;margin-bottom:18px;padding:8px 15px;color:#333;text-shadow:0 1px 0 rgba(255,255,255,.3);border-bottom:1px solid rgba(0,0,0,.3);border-radius:4px;font-weight:700}
.alert p{margin:0}
.alert p+p{margin-top:5px}
.alert.error{background-color:#fbe3e4;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#fbe3e4),to(#fbe3e4));background-image:-webkit-gradient(linear,left top,left bottom,from(#fbe3e4),to(#fbe3e4));background-image:linear-gradient(#fbe3e4,#fbe3e4);border-bottom-color:#fbe3e4;color:red}
.alert.warning{background-color:#fff6bf;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#fff6bf),to(#fff6bf));background-image:-webkit-gradient(linear,left top,left bottom,from(#fff6bf),to(#fff6bf));background-image:linear-gradient(#fff6bf,#fff6bf);border-bottom-color:#fff6bf;color:#514721}
.alert.success{background-color:#d5edf8;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#d5edf8),to(#d5edf8));background-image:-webkit-gradient(linear,left top,left bottom,from(#d5edf8),to(#d5edf8));background-image:linear-gradient(#d5edf8,#d5edf8);border-bottom-color:#d5edf8}
.alert.info{background-color:#e6efc2;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#e6efc2),to(#e6efc2));background-image:-webkit-gradient(linear,left top,left bottom,from(#e6efc2),to(#e6efc2));background-image:linear-gradient(#e6efc2,#e6efc2);border-bottom-color:#e6efc2}
.alert .close{float:right;margin-top:-7px;color:#333;font-size:20px;font-weight:700;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);-khtml-opacity:.2;-moz-opacity:.2;opacity:.2}
.alert .close:hover{text-decoration:none;filter:alpha(opacity=40);-khtml-opacity:.4;-moz-opacity:.4;opacity:.4}
h2.header-title{color:#666;font-size:15px;margin-left:3px;font-family:OpenSans-Semibold}
label.normal{font-weight:700}
:-moz-placeholder,:-ms-input-placeholder,::-moz-placeholder,::-webkit-input-placeholder{font-style:italic}
.social-icons a{background-image:url(../images/socials-icon-bb.png)}
.social-icons a:hover{background-image:url(../images/socials-icon-bb-onm.png)}
.social-icons a.internet{background-position:0}
.social-icons a.book{background-position:25px}
.social-icons a.chat{background-position:60px}
table.table_display{margin:0;padding:0;background-color:#fff}
table.table_display tr:nth-child(even){background:#fff}
table.table_display tr:nth-child(odd){background:#f2f2f2}
table.table_display td{border:none;padding:3px 0 3px 10px;width:50%;text-align:left}
.items table.table_display td{background-color:inherit}
table.table_display th{background-color:#cfe7fe;text-align:left;font-size:13px;font-family:Arial;font-weight:700;color:#5494dc;height:25px;padding-left:10px}
.ui-draggable .ui-dialog-titlebar{background-image:linear-gradient(to bottom,#428bca 0,#2d6ca2 100%);color:#fff}
#compareProductWindow table.table_display{width:100%}
#compareProductWindow table.table_display th{border:1px solid #e4e4e4;background-color:#cfe7fe}
#compareProductWindow table.table_display tr:nth-child(2n+1){background:none repeat scroll 0 0 #fff}
#compareProductWindow table.table_display td{border:1px solid #e4e4e4;width:20%}
.category_image{width:120px;height:120px;border:1px solid #dcdcdc;border-radius:4px}
.sub_category_item{list-style-position:inside;list-style-type:square}
li.sub_category_item.hidden{display:none}
#search-options{background:none repeat scroll 0 0 #cdcdcd;border-radius:0 0 5px 5px;color:#666;display:none;font-size:11px;margin-left:15px;position:absolute;top:216px;width:212px;z-index:900}
#search-options .inner{padding:5px 10px}
#search-options ul{list-style:none outside none;margin:0;padding:0}
#search-options li{padding:5px 0}
.product-item{cursor:pointer}
#view_detail_product_inline_container{position:fixed;top:179px;margin-left:10px;z-index:0}
#view_detail_product_inline_container table td{padding:2px}
#view_detail_product_inline_container table td .bubbleInfo{float:left;height:15px}
#view_detail_product_inline_container table td .bubbleInfo .star{height:15px}
#fixedTopHeader{top:154px;margin-left:0;z-index:99;width:730px;padding:0 14px 0 18px}
#productListDetail{margin:5px auto 15px;padding:0 10px 0 18px}
.ui-jqgrid-labels{background:#353535}
.ui-jqgrid tr.jqgrow td{white-space:pre!important;cursor:default}
.ui-jqgrid-hdiv{background:#313131}
.ui-state-focus,.ui-state-highlight,.ui-state-hover,.ui-widget-content .ui-state-focus,.ui-widget-content .ui-state-highlight,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-focus,.ui-widget-header .ui-state-highlight,.ui-widget-header .ui-state-hover{border:1px solid #9d9d9d;font-weight:400;color:#fff;background:#40a5ff!important}
.ui-jqgrid .ui-pager-control{background:#313131}
.ui-icon-custom-email{background-image:url(../images/1365402317_email.png)!important}
.ui-jqgrid .ui-pg-table td{color:#fff}
.ui-jqgrid .ui-pg-input,.ui-jqgrid .ui-pg-selbox{color:#313131}
.ui-icon-custom-link{background-image:url(../images/1365404905_link.png)!important;background-position:right;background-repeat:no-repeat}
.ui-icon-custom-arrow{background-image:url(../images/1364328743_right_arrow.png)!important;background-position:right top;background-repeat:no-repeat;vertical-align:top!important}
.danger-button-dialog,.main-button-dialog{background-image:linear-gradient(to bottom,#428bca 0,#2d6ca2 100%);border-radius:3px;color:#fff!important;border:none!important;font-size:12px!important;height:30px!important;text-shadow:none!important;font-family:arial}
.danger-button-dialog{background-image:linear-gradient(to bottom,#e60909 0,#8a1818 100%)}
.sub-button-dialog{background-image:linear-gradient(to bottom,#428bca 0,#2d6ca2 100%);font-size:12px!important;height:30px!important;text-shadow:none!important;font-family:arial;border:none;border-radius:3px;color:#fff}
.compare-button-dialog{background:url(../images/compare1bg.png) scroll no-repeat 5px 3px!important;font-size:12px!important;height:25px!important;text-shadow:none!important;font-family:Arial;font-weight:700}
.compare-button-dialog:hover{font-size:12px!important;height:25px!important;text-shadow:none!important;font-family:arial}
.button-dialog-width{width:100px!important}
.button-dialog-width-130{width:130px!important}
.button-dialog-width-160{width:160px!important}
.button-dialog-width-180{width:180px!important}
.button-dialog-width-80{width:80px!important}
.format-link{color:#0089c8;text-decoration:none}
.format-link:hover{text-decoration:underline}
#listFitmentCriteriaWindow{background-color:#3ca3ff;color:#fff;padding:0 5px 0 0}
#listFitmentCriteriaWindow ul.tabs-left{background:none repeat scroll 0 0 #fff;margin:-1px 0 -1px -1px;border-right:0 solid #ddd;padding-top:0}
#listFitmentCriteriaWindow ul.tabs-left li.active a{background-color:#3ca3ff;margin:0}
#listFitmentCriteriaWindow ul.tabs-left li a:focus{background-color:#3ca3ff;margin:0}
#listFitmentCriteriaWindow ul.tabs-left li a:hover{background-color:#3ca3ff;border:0;border-width:0;margin-top:0}
#listFitmentCriteriaWindow .tabs-left>li{margin-right:0;padding:0;margin-bottom:0;background-image:linear-gradient(to bottom,#fff 0,#dadada 100%);font-weight:700}
#left_filter_criteria{min-height:411px;background-color:#fff}
#listFitmentCriteriaWindow ul.nav-tabs>li>a{border-radius:0;border:0;margin-top:0}
input.filter_results{min-width:45px}
input.cancel_filter_criteria{min-width:45px;margin-right:5px;border:medium none;border-radius:3px;color:#333;cursor:pointer;font-family:Arial;font-size:11px;height:24px;line-height:24px;margin-top:0;padding:0 6px}
h1.filter_criteria_header{font-size:16px;font-weight:700;padding:16px 0}
h2.filter_criteria_title{font-size:17px;font-weight:700;padding:10px 0;margin-top:-40px}
#listFitmentCriteriaWindow .button_filter{margin-top:10px}
#filterCriteriaButtonClose,#filterCriteriaButtonFilter{height:30px;border:1px solid #013c70;font-weight:700;border:none}
div.payment_return_message{padding:10px;text-align:center;font-weight:both}
.tab-content{border:1px solid #ddd;border-top:none;margin:10px;margin-top:-1px;padding:5px}
.nav-tabs{margin-bottom:0}
h2.header-title,span.header-title{color:#666;font-size:15px;margin-left:3px;font-family:OpenSans-Semibold}